/*--
	Theme Name: theme50664
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
@media (min-width: 1200px) { 
.logo {
    background: #f8931d none repeat scroll 0 0 !important;
    /*padding: 55px 55px 55px 55px !important;*/
    padding: 2px !important;
    text-align: center;
}
.logo img {
    /*width: 270px !important;
    height: 205px !important;*/
    width: 160px !important;

}
}
.logo {
    background: #f8931d none repeat scroll 0 0 !important;
         /*padding: 20px 45px 50px 45px !important; */
    text-align: center;
}

.page-id-2036 .caption__portfolio p , .page-id-2038 .caption__portfolio p , .page-id-2037 .caption__portfolio p
{
display : none !important;
}
.page-id-220 .span8 {
    width: 97.5% !important;
}
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover , #topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a , .breadcrumb.breadcrumb__t a:hover, .breadcrumb.breadcrumb__t .active , h1 , .btn:hover , .parallax-slider .controlBtn.parallaxPrevBtn:hover .innerBtn , .parallax-slider .controlBtn.parallaxNextBtn:hover .innerBtn , .recent-posts.three-col li h5 a , .recent-posts li .meta .post-date-day , .recent-posts.news li h5 a , .accordion-group h4 a , footer.footer .footer-widgets >div >div ul li i , footer.footer .footer-text .footer-logo , footer.footer .footer-widgets >div >div i ,footer.footer .footer-widgets >div >div ul li a:hover , footer.footer .footer-text a:hover , .recent-posts li h5 a:hover , .recent-posts li h5 a:hover , .box_plane h4 small , .portfolio_item_holder .caption__portfolio h3 a:hover , .testimonial .testi-url, .testimonial .testi-email , .linkContact
{
color : #f8931d !important;
}
#topnav li a:after , .btn , .accordion .accordion-group .accordion-heading .accordion-toggle:hover, .accordion .accordion-group .accordion-heading .accordion-toggle.active , .dropcap
{
 background: #f8931d !important;
}
.btn
{
border-color: #f8931d !important;
}
#back-top-wrapper a span
{
background-color : #f8931d !important;
}
input[type="submit"]:hover, input[type="reset"]:hover {
    background: #2f3837 !important;
}
.nocomments
{
display : none !important;
}
.list.check-list > ul li
{
background: url(http://structuralbureau.aussiedesigns.com.au/wp-content/uploads/2015/08/list_bull.png) 0 5px no-repeat !important;
}
.pager.single-pager
{
display : none;
}
/* @media (max-width: 1024px) and (min-width: 768px)
{
.footer .span3
{
margin-left: 5px !important;
}

}

.footer .span3 #text-3
{
    width: 300px !important;
}
*/

.portfolio-meta-list
{
display : none !important;
}
.portfolio-meta
{
border-bottom: 1px solid #DDD !important;
margin-bottom: 20px !important;
}
@media (min-width: 768px) {
.parallax-slider {
}
#topnav li .sub-menu {
    background: #cacaca !important;
}
#topnav li .sub-menu li a {
    color: #31353d !important;
}
}

@media (min-width: 768px) {
.page-template-page-fullwidth .content-holder, .page-template-page-Portfolio3Cols-filterable .content-holder, .single-portfolio .content-holder  {
margin-top: 80px;
}

.sf-menu > li > a {
color: #fff !important
}
}

@media (max-width: 979px) and (min-width: 768px) {
.logo {
    width: 60% !important;
    padding: 2px !important;
} }
@media (max-width: 1024px) and (min-width: 980px) {
.logo {
    width: 48% !important;
    padding: 2px !important;
} }

.widg-email {
font-size: 12px;
}
.widg-email:hover {
color: #f8931d !important;
}

@media (max-width: 979px) and (min-width: 768px) {
.aussie-logo {
    width: 50% !important;
} }

.content_box {
	padding:90px 0 60px;
	color:#bab9b9 !important;
	background:#31353d;
}
footer.footer .footer-widgets > div > div {
    color:#bab9b9 !important;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 40px;
    text-transform: uppercase;
}
footer.footer .footer-widgets > div > div a {
       color:#bab9b9 !important;
}
footer.footer {
    color:#bab9b9 !important;
}

@media (min-width: 1024px) {
.sf-menu > li > a {
font : 600 15px/20px Open Sans !important;
}
}

.header {
    background-color: #31353d !important;
    padding-bottom: 22px !important;
    padding-top: 22px !important;
}

@media (min-width: 1200px) {
.parallax-slider {
    padding: 43px 0;
}
}

@media (max-width: 767px) {
.logo, .logo.pull-left {
width: 100% !important;
background: #31353d !important;
padding: 0px !important;
}
}

@media (min-width: 1200px) {
.nav__primary {
    margin: 90px 0 0 !important;
}
}